Subject: [Q] sync() does not write to actual flash memory.

From: "Huh, Woojung" <[email-masked]>
Date: Wed, 2 Aug 2000 18:07:15 -0400

Hi, All,

I'm testing on 2.4.0-test4-np1 on ADS Graphics Client.
When I execute "sync" command, it does not write to flash memory.
Flash is updated when "umount" is executed.
I also tested on 2.3.35, the result is same.
Did anybody experience it ?

Regards,
Woojung Huh

Applied Data Systems, Inc.
E-mail       [email-masked] 
Internet     http://www.applieddata.net
Phone       301.490.4007 x27

Information Enabling Tools.
Embedded Computer Solutions.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++